Slackware Linux 15.0/ current mozilla-thunderbird の複数の脆弱性 (SSA:2022-140-02)

critical Nessus プラグイン ID 161421
扶養家族が見つかりません